.top_bar {  padding-bottom:3px}
ul.top_info { list-style:none; margin:0; padding:0;margin-top:7px; overflow:hidden;}
ul.top_info li {font-size:13px;  float:left; margin-right:20px; color:#666666;}
ul.top_info li i.fa {margin-right:7px;} 
ul.top_info li a { color:#666666; }
ul.top_info li a:hover { color:#000;} 
.top_right { float:right;}
ul.top_social { list-style:none; margin:0; padding:0; float:left;} 
ul.top_social li { float:left; margin-right:7px;} 
ul.top_social li a { color:#666666; display:inline-block; font-size:20px;} 
ul.top_social li img { margin-top:-3px;} 
ul.top_social li a:hover, ul.footer_social li img:hover { opacity:0.5; text-decoration:none;}
.menu_bar { background:#fff; }
.logo {  float: left; padding:25px 0;}
.logo img { max-width:266px;} 
.main_menu { position:relative; margin-top:17px; } 
.main_menu ul { list-style:none; padding:0; margin:0; display:block; } 
.main_menu ul li { display:inline-block;  } 
.main_menu ul li a { font-size:18px;  display:block; font-weight:600; color:#333; text-decoration:none;margin:0 18px; position:relative; line-height:45px; text-transform:uppercase;  } 
.main_menu ul li:last-child a { margin-right:0;} 
.main_menu ul li a i { margin-left:7px; font-size:13px;} 
.main_menu ul li a:hover, .main_menu ul li.active  { color:#003079; border-bottom:#003079 3px solid; } 
.main_menu ul li ul li a:hover, .main_menu ul li ul li.active  {color:#fff; border-bottom:#7e7b7b 1px solid; } 
.main_menu ul li a:hover .main_menu ul li ul li a {color:#fff;}
.main_menu li ul { display: none; list-style: outside none none;  margin: 0; padding: 0; position: absolute;  width: 280px;  z-index: 9999 !important;  } 
.main_menu ul li a:hover:last-child {border:0;}
.main_menu ul li:last-child {display:inline-block !important;}
.main_menu li:hover ul {  display: block;} 
.main_menu li ul li {  display: block; float: none; letter-spacing: 0; padding: 0; text-transform: none;} 
.main_menu li ul li:last-child {display:block !important;}
.main_menu li ul li a { background:#000; border-bottom:#7e7b7b 1px solid; color: #fff;  display: block;  font-size: 13px;  margin: 0;  padding: 6px 8px;width: 100%; line-height:25px;  font-weight:400;} 
.main_menu li ul li a:hover, .main_menu li ul li.active a { background: #003079;  border-radius: 0; color: #fff; border-bottom-width:1px;}

.main_menu li ul li.current_page_item > a, .main_menu li ul li.current-menu-ancestor > a, .main_menu li ul li.current-menu-item > a, .main_menu li ul li.current-menu-parent > a {  background: #003079;  border-radius: 0; color: #fff;}
.menu_bar.sticky { position:fixed; z-index:999; background:#fff; left:0; right:0; top:0; border-bottom:1px solid rgba(0, 0, 0, 0.08);}
/*.menu_bar.sticky .main_menu {margin-top:10px; } 
.menu_bar.sticky .main_menu ul li a {margin:0 12px;}
.menu_bar.sticky .logo img { max-width:215px;}*/
.search-icon {position: relative;cursor: pointer;display: inline-block; font-size:20px; margin-top:-10px; }
.search-icon a:hover, .search-icon a:focus {text-decoration:none;}
.search-box {border: #eee 1px solid;font-weight: 300;color: #333;-webkit-transition: all 0.6s;transition: all 0.6s;width:750px;height: 50px;position: absolute;right: 25px;top: 0;padding: 5px 30px 5px 10px;z-index: 10; font-size:18px; font-weight:600; border:0; border-bottom:2px solid #1C3078;}
.search-container { background:#fff; margin:-45px 0 0 -280px; position:absolute; width:300px; z-index:999;  transition:all 0.5s ease; -webkit-transition:all 0.5s ease;}
.search-container .cross { background:#fff; border-color: #ddd;line-height: 1.38;position: absolute;right:40px;top: 5px;text-align: center; width:25px; z-index:999; font-size:26px;}
.search-container .cross a:hover{text-decoration:none;}
.search-container form input:focus {box-shadow:none; outline:0; border:0; border-bottom:2px solid #1C3078;}